﻿@media screen and (min-width:768px){ 
    [class^='mobile-']{display:none;}
    /* 通用自动填充样式 */
input:-webkit-autofill, input-webkit-autofill:hover, input:-webkit-autofill:focus, input:-webkit-autofill:active{ -webkit-box-shadow: 0 0 0 1000px #f3f6f8 inset !important; -webkit-text-fill-color: #333 !important; background-color:#f3f6f8!important; }

	/*组件-3级菜单*/
.module-menu{display:flex;}
.module-menu li{margin-right:21px;overflow:hidden;position:relative;flex:auto;}
.module-menu li a{display:inline-block;text-align:center;font-size:17px;min-width:98px;border-radius:60px;white-space:nowrap;line-height:1.89;font-weight:bold;}
.module-menu li a:hover{background-color:#efefe7;text-decoration:none;}
.module-menu li._active a{background-color:#305237;color:#fff;}
#header{padding-bottom:33px;padding-top:33px;position:relative;z-index:1000;background-color:#f5f5f3;}
#header .module-menu li:nth-of-type(5){margin-right:264px;}
#header>.center{position:relative;height:137px;display:flex;align-items:center;padding-left:106px;padding-right:106px;box-sizing:border-box;justify-content:space-between;}
#header .pic-logo{position:absolute;left:50%;transform:translateX(-50%);transition:all 0.2s ease;}
#header .pic-logo img{width:100%;height:100%;display:block;object-fit:contain;}
#header.header_change{padding-top:20px;padding-bottom:20px;box-shadow:0px 0px 30px 0px rgba(0,0,0,0.06);}
#header.header_change .pic-logo{width:101px;height:82px;}
#header.header_change>.center{height:auto;}

}

   [class^='icon--']{display:inline-block;width:24px;height:24px;background-size:contain!important;background-repeat:no-repeat;vertical-align:middle;}
.icon--tel{background:url(../images/icon--tel.png) no-repeat left top;}

    
.center{margin:0 auto;width:1605px;}	
body{font-size:14px;}
h1{font-size:24px;}
h2{font-size:18px;}
h3,h4{font-size:14px;}
h5{font-size:14px;}
.columnBox--intr>.center{padding-left:106px;padding-right:106px;box-sizing:border-box;padding-top:71px;padding-bottom:58px;}
/*- - - - - - - - -样式属index.html - - - - - - - -*/

.columnBox--product .swiper-button-next,.columnBox--product .swiper-button-prev{width:61px;height:90px;transform:translatey(40%);top:50%;background-size:200% auto;cursor:pointer;}
.columnBox--picture{}
.columnBox--picture .center{max-width:1380px;}
.columnBox--product .swiper-button-next::after,.columnBox--product .swiper-button-prev::after{font-size:50px;color:#305134;}
.columnBox--product .swiper-button-prev{left:10px;}
.columnBox--product .swiper-button-prev:hover{background-position:left bottom;}
.columnBox--product .swiper-button-next{left:auto;right:10px;background-position:right top;}
.columnBox--product .swiper-button-next:hover{background-position:right bottom;}
.columnBox--product .swiper-button-disabled{opacity:1;}
.columnBox--product .swiper-button-disabled::after{color:#a3a3a3;}

.columnBox--product>.center{padding-top:91px;padding-bottom:68px;position:relative;}
.columnBox--product .productSwiper{height:566px;position:relative;overflow:hidden;width:1384px;padding-bottom:2px;margin-left:auto;margin-right:auto;}
.columnBox--product .productSwiper .swiper-wrapper{flex-wrap:wrap;height:100%;flex-direction:column;}
.columnBox--product .productSwiper .swiper-slide{height:calc(100% / 2) !important;box-sizing:border-box;}
#footer>.center{padding-top:49px;}

.columnBox.columnBox--slide{height:655px;position:relative;overflow:hidden;width:100%;}
.columnBox.columnBox--slide .swiper--bg{width:100%;height:100%;display:block;}
.columnBox.columnBox--slide .swiper--bg .swiper-slide img{width:100%;height:100%;display:block;object-fit:cover;}
.columnBox.columnBox--slide .intrSlide{position:absolute;width:741px;top:50%;transform:translateY(-50%) translateX(-93%);left:50%;z-index:600;box-sizing:border-box;}
.columnBox.columnBox--slide .intrSlide .swiper{background:rgba(255,255,255,0.85);overflow:hidden;}
.intrSlide .swiper-button-next,.intrSlide .swiper-button-prev{width:38px;height:38px;top:50%;cursor:pointer;background:rgba(255,255,255,0.85);margin-left:7px;}
.intrSlide .swiper-button-next::after,.swiper-button-prev::after{font-size:20px;color:#305134;}
.intrSlide .swiper-button-prev{top:23px;transform:translatey(0%);left:100%;}
.intrSlide .swiper-button-next{left:100%;top:68px;}
.intrSlide .swiper-button-next:hover{background-position:right bottom;}
.intrSlide .swiper-button-disabled{opacity:1;}
.intrSlide .swiper-button-disabled::after{color:#eee;}







	/*新闻栏目标题*/
.title-column{line-height:1.83;margin-bottom:18px;text-align:center;font-size:35px;color:#305134;}

	/*图片列表*/
.list-picture{display:flex;flex-wrap:wrap;padding-top:58px;border-top:1px solid #8ca590;margin-top:62px;}
.list-picture ._item{width:calc(33.33% - 2 * 42px / 3);margin-right:42px;position:relative;background:#fcfcfc;margin-bottom:58px;}
.list-picture ._item .photo{width:100%;display:block;padding-top:65.28%;}
.list-picture ._item .photo img{position:absolute;left:0;top:0;}
.list-picture ._item:nth-child(3n){margin-right:0px;}
.list-picture ._item img{width:100%;height:100%;display:block;object-fit:cover;}
.list-picture ._item ._txt{position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);color:#fff;font-size:16px;}






	/*电话*/
.text-tel{padding-top:25px;padding-bottom:25px;width:326px;height:84px;border:1px solid #305237;box-sizing:border-box;margin-left:auto;margin-right:auto;text-align:center;line-height:1.23;font-size:22px;margin-top:41px;display:flex;justify-content:center;align-items:center;}
.text-tel .icon--tel{width:27px;height:27px;margin-right:9px;}
.text-tel:hover{background:#305237;color:#fff;text-decoration:none;}
.text-tel:hover .icon--tel{filter:brightness(120%);}

	/*文本区块*/
.text-section{line-height:2.25;text-align:center;font-size:16px;}

	/*文本-简介*/
.text-intrs{padding-left:52px;padding-right:52px;padding-top:45px;padding-bottom:53px;}
.text-intrs ._title{line-height:1.76;margin-bottom:19px;font-size:34px;height:34px;display:block;}
.text-intrs ._title img{height:100%;display:block;}
.text-intrs ._content{line-height:1.75;font-size:16px;}
.text-intrs ._content p{margin-bottom:16px;}
.text-intrs ._content dl dt{float:left;white-space:nowrap;}

	/*联系方式*/
.text-contact{text-align:center;}
.text-contact h4{line-height:2.34;font-size:32px;margin-bottom:16px;}
.text-contact p{line-height:1.88;font-size:16px;}
.text-contact ._copyright{line-height:34px;}






	/*logo底部*/
.pic-logo{width:166px;height:137px;margin:0 auto;}
	 .pic-logo img{width:100%;height:100%;display:block;object-fit:contain;}
	 .pic-logo>a{display:block;width:100%;height:100%;}


	/*图片-项目*/
.pic-item{width:85.37%;margin-left:7.67%;margin-right:7.67%;padding-top:85.37%;position:relative;display:block;}
.pic-item img{position:absolute;left:0;top:0;width:100%;height:100%;display:block;transition:all 0.2s ease;}
.pic-item:hover{}
.pic-item:hover img{filter:brightness(120%);}

	/**/
.pic-scenery{max-width:433px;}
.pic-scenery .photo{width:100%;display:block;background:transparent;padding-top:64.67%;}
.pic-scenery ._intr{line-height:30px;display:block;padding-top:24px;padding-bottom:24px;text-align:center;color:#305134;}
.pic-scenery:hover{}
.pic-scenery:hover .photo img{filter:brightness(120%);}

	/*底部logo*/
.pic-bomlogo{width:714px;height:290px;margin:52px auto 0 auto;padding-top:39px;padding-bottom:48px;box-sizing:border-box;background:url(../images/bg.png) no-repeat center top;background-size:100% auto;}
.pic-bomlogo ._bomlogo{margin-bottom:15px;width:17.37%;margin:0 auto 15px auto;padding-top:8.26%;position:relative;}
.pic-bomlogo ._bomlogo img{position:absolute;left:0;top:0;width:100%;max-width:100%;}
.pic-bomlogo ._RQcode{width:18.35%;margin:0 auto;padding-top:18.35%;position:relative;}
.pic-bomlogo ._RQcode img{position:absolute;left:0;top:0;width:100%;max-width:100%;}

	/*组件-广告*/
.module-banner{height:764px;background:#999;max-width:1605px;margin-left:auto;margin-right:auto;}
.module-banner{position:relative;overflow:hidden;width:100%;}
.module-banner .swiper-button-next,.module-banner .swiper-button-prev{width:151px;height:61px;top:100%;transform:translatey(-50%);background:#fff;}
.module-banner .swiper-button-next::after,.module-banner .swiper-button-prev::after{font-size:20px;}
.module-banner .swiper-button-prev{transform:translatex(-100%);left:50%;}
.module-banner .swiper-button-next{transform:translatex(100%);left:auto;right:50%;}
.module-banner .swiper-button-disabled{opacity:1;}
.module-banner .swiper-button-disabled::after{color:#a3a3a3;}
/*导航*/
.module-banner .swiper-pagination{background-size:contain;position:absolute;bottom:52px;left:0px;right:0px;}
.module-banner .swiper-pagination .swiper-pagination-bullet{width:15px;height:15px;line-height:0px;background-color:#fff;border-radius:15px;margin-left:13px;margin-right:13px;opacity:1;}
.module-banner .swiper-pagination .swiper-pagination-bullet-active{opacity:1;background-color:#305237;}
.module-banner .swiper{width:100%;height:100%;position:relative;}
.module-banner .swiper-slide{width:100%;height:100%;}
.module-banner .swiper-slide img{width:100%;height:100%;object-fit:cover;}

	/**/
.module-contact{display:flex;padding-top:15px;}
.module-contact ._item{width:31px;height:31px;position:relative;margin-left:8px;margin-right:8px;padding-bottom:15px;}
.module-contact ._item ._iconPic{width:100%;height:100%;display:inline-flex;justify-content:center;align-items:center;}
.module-contact ._item ._iconPic img{object-fit:contain;width:70.97%;}
.module-contact ._item ._txt{position:absolute;white-space:nowrap;background:#fff;padding:9px 9px 9px 9px;border:1px solid #305237;left:50%;transform:translateX(-50%);top:100%;padding-left:17px;padding-right:17px;visibility:hidden;opacity:0;}
.module-contact ._item ._txt::before{right:50%;content:"";margin-right:-6px;width:8px;height:8px;border-top:1px solid #305237;border-left:1px solid #305237;position:absolute;bottom:100%;transform:rotate(45deg);background:#fff;margin-bottom:-4px;}
.module-contact ._item ._RQcode{position:absolute;left:50%;transform:translateX(-50%);border:1px solid #305237;padding:9px;background:#fff;visibility:hidden;opacity:0;top:100%;}
.module-contact ._item ._RQcode::before{right:50%;content:"";margin-right:-6px;width:8px;height:8px;border-top:1px solid #305237;border-left:1px solid #305237;position:absolute;bottom:100%;transform:rotate(45deg);background:#fff;margin-bottom:-4px;}
.module-contact ._item ._RQcode img{width:86px;height:86px;}
.module-contact ._item:hover ._iconPic{border:1px solid #305134;border-radius:60px;}
.module-contact ._item:hover ._txt{visibility:visible;opacity:1;}
.module-contact ._item:hover ._RQcode{visibility:visible;opacity:1;}


.columnBox.columnBox--scenery{background-color:#efefe7;padding-bottom:79px;padding-top:53px;}
.columnBox.columnBox--scenery .title-column{margin-bottom:45px;}
.columnBox.columnBox--scenery .swiper-container{position:relative;overflow:hidden;width:100%;height:auto;}
.columnBox.columnBox--scenery .swiper-container .swiper-wrapper{transition-timing-function:linear;}
.columnBox.columnBox--scenery .swiper-button-next{margin-top:-32px;right:-63px;}
.columnBox.columnBox--scenery .swiper-button-prev{margin-top:-32px;left:-63px;}
.columnBox.columnBox--scenery .swiper-slide{width:433px!important;}










